class CreateChildren < ActiveRecord::Migration
  def change 
    create_table :children do |t|
        t.string :name
        t.integer :gender
        t.date :date_of_birth
        t.integer :user_id
        t.boolean :on_the_way
    end
  end
end
